#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 deferred-folds
version:              0.9.11
visibility:           public
id:                   deferred-folds-0.9.11-6DzVeQ5uR7V87RFxzcvV3T
key:                  deferred-folds-0.9.11-6DzVeQ5uR7V87RFxzcvV3T
license:              MIT
copyright:            (c) 2018, Metrix.AI
maintainer:           Metrix.AI Tech Team <tech@metrix.ai>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
stability:            Experimental
homepage:             https://github.com/metrix-ai/deferred-folds
synopsis:             Abstractions over deferred folds
description:
    This library is in an experimental state.
    Users should be prepared for frequent updates.

category:             Folding
abi:                  54c20f2ad2c46d28140b3e4c71f59908
exposed:              True
exposed-modules:
    DeferredFolds.Unfoldl DeferredFolds.UnfoldlM DeferredFolds.Unfoldr

hidden-modules:
    DeferredFolds.Types DeferredFolds.UnfoldrM
    DeferredFolds.Defs.Unfoldl DeferredFolds.Defs.UnfoldlM
    DeferredFolds.Defs.Unfoldr DeferredFolds.Defs.UnfoldrM
    DeferredFolds.Prelude

import-dirs:          /usr/lib/ghc-8.10.2/site-local/deferred-folds-0.9.11
library-dirs:         /usr/lib/ghc-8.10.2/site-local/deferred-folds-0.9.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/deferred-folds-0.9.11
hs-libraries:         HSdeferred-folds-0.9.11-6DzVeQ5uR7V87RFxzcvV3T
depends:
    base-4.14.1.0 bytestring-0.10.10.0 containers-0.6.2.1
    foldl-1.4.9-Db1p5ioZ0KQIJ2M1a48Efm
    hashable-1.3.0.0-9tpTdzPdswvKC0QIZR69Y8
    primitive-0.7.1.0-6U9mGp154ErGsqqRyLNYyC transformers-0.5.6.2
    unordered-containers-0.2.13.0-KkafibQ6xVADBmu5FlpAf0
    vector-0.12.1.2-3tvt8fo7Juj3zpRn38O867

haddock-interfaces:
    /usr/share/doc/haskell-deferred-folds/html/deferred-folds.haddock

haddock-html:         /usr/share/doc/haskell-deferred-folds/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

